.school{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 245px;
	background: #fff url(../images/schools-vending.jpg);
	background-repeat: no-repeat;  
	}
	.healty{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 245px;
	background: #fff url(../images/healty-auckland-vending.jpg);
	background-repeat: no-repeat;
	}
    	.snacks{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 245px;
	background: #fff url(../images/snacks-auckland-vending.jpg);
	background-repeat: no-repeat;
	}
    	.drinks{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 245px;
	background: #fff url(../images/drinks-auckland-vending.jpg);
	background-repeat: no-repeat;
	}
        	.machines{
	z-index:1;
	position:absolute;
	border:1px #000 solid;
	width: 1100px;
	height: 245px;
	background: #fff url(../images/machines-auckland-vending.jpg);
	background-repeat: no-repeat;
	}
	.Txt{
		font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 15px;
  background-repeat: no-repeat;
  color: #2B3039;
  padding: 10px;
  padding-top: 100px;
	}
	.form {
    background-color: #F0F0F0;
    border-width: 2px 1px medium;
    border-style: solid solid none;
    border-color: #E4E4E4 #E7E7E7 -moz-use-text-color;
    box-sizing: border-box;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 5px 10px;
    width: 100%;
}
.framegray{
margin-top:560px;
 }
.boxSnacks{
  position: relative;
  width: 1100px;
  height: 780px;
  margin: 20px auto;
  padding: 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
 .framegrayMachines{
margin-top:580px;
 }
 .productsSpacing{
 margin-top:180px;
 }
 .prodTop{
  width: 172px;
  height: 32px;
  float: left;
  background-color: #BFBFBF;
  font-size: small;
  text-align: center;
  padding: 3px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin: 1px;
  color: #fff;
}
.prod{
  text-align: left;
  width: 168px;
  height: 128px;
  float: left;
  background-color: #fff;
  padding: 5px;
  margin: 1px;
  color: # #2B3039;
}


 .machineTop{
  width:1072px;
  height: 135px;
  float: left;
  background-color: #A9A9A9;
  font-size: 15px;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 0px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin: 1px;
  color: #fff;
}
.machine{
  text-align: left;
  width: 348px;
  height:300px;
  float: left;
  background-color: #fff;
  padding: 5px;
  margin: 1px;
  color: # #2B3039;
}



.link{
  font-style: bold;
  position: relative;
  color: #2B3039;
  text-decoration: none;
}

.smallImage{
  display: block;
  margin-left: auto;
  margin-right: auto;
}